When janusgraph can support ES 5.x in the future?


huu...@...
 

Hi, all 

        We want to use janusgraph in our production, but we use hbase 1.2.x and ES 5.3.0 in our system, so I want to know when janusgraph can support ES 5.x in the future ,next version  0.2.0 ?

Join janusgraph-users@lists.lfaidata.foundation to automatically receive all group messages.